/* No comment provided by engineer. */
"Shadowrocket is stopped" = "Shadowrocket is stopped";
"Disconnect the VPN while the device is sleeping." = "Disconnect the VPN while the device is sleeping.";
"New LAN Proxy Client" = "New LAN Proxy Client";
"Client IP address: %@" = "Client IP address: %@";

